Bug 47640 - gnomecc has an empty "HTML Viewer" capplet now
Summary: gnomecc has an empty "HTML Viewer" capplet now
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: control-center   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-06 10:36 UTC by Telsa Gwynne
Modified: 2013-04-02 04:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-06 14:01:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Telsa Gwynne 2001-07-06 10:36:49 UTC
Description of Problem:

Fairfax beta1 on a laptop.

gnome control centre: document handlers contains several screens.
editor, filetypes, and url handlers all show up.
HTML Viewer is blank when I click on it.

Steps to Reproduce:
1. gnomecc.
2. HTML Viewer.

Actual Results:		nothing
Expected Results:	something (honestly no clue, never seen it before)

Comment 1 Jonathan Blandford 2001-07-09 22:33:33 UTC
It was missing a .glade file.  Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.